    deferred class
    	EV_PIXMAP_IMP_LOADER

    General
    	cluster: implementation_mswin
    	description:
    		"Objects that provide loading facilities for pixmaps which are different
    		between dotnet and classic versions. This is the Eiffel classic version.
    		Be sure to exclude %"ev_pixmap_imp_loader.e%" instead of %"ev_pixmap_imp.e%" in your exclude list."

    Ancestors
    	ANY
    	EXCEPTIONS

    Queries
    	pixmap_filename: STRING_8

    Commands
    	disable_initialized